
mainmenu "PetaLinux System Configuration"
config SUBSYSTEM_TYPE_LINUX
        bool
        default y
        select SYSTEM_ZYNQMP

config SYSTEM_ZYNQMP
        bool "ZYNQMP Configuration"
        help
          ZYNQMP Configuration for petalinux project.
          All these config options will be in /home/mpsitech/emb/zudvk/wzsk/ZUBoard/project-spec/configs/config

config SUBSYSTEM_VARIANT_ZYNQMPCG
        bool
        default y
        help

config SUBSYSTEM_DISTRO_PETALINUX
        bool
        default y
        help

source /home/mpsitech/emb/zudvk/wzsk/ZUBoard/project-spec/configs/configs/Kconfig.main
